QGIS Application - Feature request #6869
Print composer Grid properties scroll through out of order
2012-12-13 12:06 AM - Nick Dig

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 16001
Description

When altering the settings in the Print Composers Grid properties, using the tab key to scroll through the options skips over "Interval Y". It
doesn't get to it until after all the other options. It would be easier if it could be tabbed to after "Interval X".

History

#1 - 2013-03-27 04:58 PM - ramon .

I'm fairly sure this is working as expected in 1.9, so when 2.0 comes out it should be fixed.

#2 - 2013-03-28 01:52 AM - Giovanni Manghi
- Resolution set to fixed
- Status changed from Open to Closed
